VDB-124896 · CVE-2018-15390 · BID 105519

Cisco Firepower Threat Defense FTP Inspection Engine Denial of Service

CVSS Meta Temp ScoreAktueller Exploitpreis (≈)CTI Interest Score
5.8$0-$5k0.00

Es wurde eine Schwachstelle in Cisco Firepower Threat Defense - die betroffene Version ist unbekannt - (Firewall Software) gefunden. Sie wurde als problematisch eingestuft. Hiervon betroffen ist ein unbekannter Codeblock der Komponente FTP Inspection Engine. Mit der Manipulation mit einer unbekannten Eingabe kann eine Denial of Service-Schwachstelle ausgenutzt werden. Im Rahmen von CWE wurde eine Klassifizierung als CWE-399 vorgenommen. Das hat Auswirkungen auf die Verfügbarkeit.

Entdeckt wurde das Problem am 03.10.2018. Die Schwachstelle wurde am 05.10.2018 als cisco-sa-20181003-ftd-inspect- in Form eines bestätigten Advisories (Website) publik gemacht. Das Advisory kann von tools.cisco.com heruntergeladen werden. Die Verwundbarkeit wird seit dem 17.08.2018 unter CVE-2018-15390 geführt. Der Angriff kann über das Netzwerk erfolgen. Zur Ausnutzung ist keine spezifische Authentisierung erforderlich. Es sind weder technische Details noch ein Exploit zur Schwachstelle bekannt.

Für den Vulnerability Scanner Nessus wurde am 04.10.2018 ein Plugin mit der ID 117917 (Cisco Firepower Threat Defense Software Multiple DoS Vulnerabilities (cisco-sa-20181003-ftd-inspect-dos, cisco-sa-20181003-asa-dma-dos)) herausgegeben, womit die Existenz der Schwachstelle geprüft werden kann. Es wird der Family CISCO zugeordnet und im Kontext local ausgeführt.

Ein Upgrade vermag dieses Problem zu beheben. Das Erscheinen einer Gegenmassnahme geschah schon vor und nicht nach der Veröffentlichung der Schwachstelle. Cisco hat vorab reagiert.

Mitunter wird der Fehler auch in der Verwundbarkeitsdatenbank von Tenable (117917) dokumentiert. Mit dieser Schwachstelle verwandte Einträge finden sich unter 124892.

Produktinfo

Typ

Hersteller

Name

CPE 2.3info

CPE 2.2info

CVSSv3info

VulDB Meta Base Score: 6.0
VulDB Meta Temp Score: 5.9

VulDB Base Score: 5.3
VulDB Temp Score: 5.1
VulDB Vector: 🔍
VulDB Zuverlässigkeit: 🔍

NVD Base Score: 6.8
NVD Vector: 🔍

CVSSv2info

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VektorKomplexitätAuthentisierungVertraulichkeitIntegritätVerfügbarkeit
freischaltenfreischaltenfreischaltenfreischaltenfreischaltenfreischalten
freischaltenfreischaltenfreischaltenfreischaltenfreischaltenfreischalten
freischaltenfreischaltenfreischaltenfreischaltenfreischaltenfreischalten

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Zuverlässigkeit: 🔍

NVD Base Score: 🔍

Exploitinginfo

Klasse: Denial of Service
CWE: CWE-399
ATT&CK: Unbekannt

Lokal: Nein
Remote: Ja

Verfügbarkeit: 🔍
Status: Nicht definiert

EPSS Score: 🔍
EPSS Percentile: 🔍

Preisentwicklung: 🔍
Aktuelle Preisschätzung: 🔍

0-Dayfreischaltenfreischaltenfreischaltenfreischalten
Heutefreischaltenfreischaltenfreischaltenfreischalten

Nessus ID: 117917
Nessus Name: Cisco Firepower Threat Defense Software Multiple DoS Vulnerabilities (cisco-sa-20181003-ftd-inspect-dos, cisco-sa-20181003-asa-dma-dos)
Nessus Datei: 🔍
Nessus Risiko: 🔍
Nessus Family: 🔍
Nessus Context: 🔍

Threat Intelligenceinfo

Interesse: 🔍
Aktive Akteure: 🔍
Aktive APT Gruppen: 🔍

Gegenmassnahmeninfo

Empfehlung: Upgrade
Status: 🔍

0-Day Time: 🔍

Upgrade: tools.cisco.com

Timelineinfo

17.08.2018 🔍
03.10.2018 +47 Tage 🔍
03.10.2018 +0 Tage 🔍
03.10.2018 +0 Tage 🔍
04.10.2018 +1 Tage 🔍
05.10.2018 +0 Tage 🔍
05.10.2018 +0 Tage 🔍
06.10.2018 +1 Tage 🔍
30.03.2020 +541 Tage 🔍

Quelleninfo

Hersteller: cisco.com

Advisory: cisco-sa-20181003-ftd-inspect-
Status: Bestätigt

CVE: CVE-2018-15390 (🔍)
SecurityFocus: 105519 - Cisco Firepower Threat Defense CVE-2018-15390 Denial of Service Vulnerability

Siehe auch: 🔍

Eintraginfo

Erstellt: 06.10.2018 11:09
Aktualisierung: 30.03.2020 16:22
Anpassungen: (4) vulnerability_discoverydate countermeasure_date source_securityfocus_date source_securityfocus_class
Komplett: 🔍

Kommentare

Bisher keine Kommentare. Sprachen: de + en.

Bitte loggen Sie sich ein, um kommentieren zu können.

Do you need the next level of professionalism?

Upgrade your account now!